{
  "modId": "autumnity",
  "group": {
    "name": "Autumnity Saplings",
    "enabledByDefault": true,
    "defaultPayment": {
      "item": "minecraft:emerald"
    },
    "defaultCategory": "farmingforblockheads:saplings"
  },
  "customEntries": [
    {
      "output": "autumnity:red_maple_sapling"
    },
    {
      "output": "autumnity:orange_maple_sapling"
    },
    {
      "output": "autumnity:yellow_maple_sapling"
    },
    {
      "output": "autumnity:maple_sapling"
    }
  ]
}
